メインコンテンツへ移動
Nowledge MemNowledge Mem

スレッドコンテンツの解析

POST
/threads/parse

Parse thread content from various formats.

リクエストボディ

application/json

TypeScript定義

TypeScriptでrequest body型を使用します。

Request for parsing thread content.

レスポンスボディ

application/json

application/json

curl -X POST "https://example.com/threads/parse" \  -H "Content-Type: application/json" \  -d '{    "file_content": "string",    "file_name": "string"  }'
{  "error": "string",  "format_detected": "string",  "parsed_thread": {},  "success": true}